#galleryDiv{
  padding-left: 10px;
  padding-right: 10px;
  float: left;
  width: 420px;
  height: 380px;
  margin-left: 3%;
  margin-right: 3%;
  margin-bottom: 3%;
  box-shadow: 2px 3px 7px #888888;
  border-radius: 15px;
  text-align: center;
  overflow: visible;
  position: relative;
}
#galleryDiv:hover{
  background-color: rgb(202, 202, 202);
}
img{
  border-radius: 10px;
  max-width:100%;
  max-height: 300px;
}
p{
  text-align: center;
  font:bold
}
#addProductDiv{
  margin-left: 25px;
  box-shadow: 2px 3px 7px #888888;
  border-radius: 15px;
  float: left;
  width: 450px;
  height: 100%;
  padding-bottom: 25px;
  margin-top:70px;
}
#updateProductDiv{
  box-shadow: 2px 3px 7px #888888;
  border-radius: 15px;
  float: left;
  width: 25%;
  height: 100%;
  padding-bottom: 25px;
  margin-top:40px;
}
#UfileInfoDiv{
  margin-top:20px;
  height: 200px;
  padding-left: 30px;
  padding-right: 30px;
}
#deleteProduct{
  position: absolute;
  top: -10px;
  right: -10px;
  border-radius: 10px;
  background-color: white;
}
#addProductDiv button{
  height: 30px;
  width: 80px;
  border-radius: 15px;
}
#updateProductDiv button{
  height: 30px;
  width: 80px;
  border-radius: 15px;
}
h2{
  text-align: center;
}
textarea{
  font-size: 16px;
  width: 99%;
  height: 60%;
}
#fileInfoDiv{
  margin-top:20px;
  height: 200px;
  padding-left: 30px;
  padding-right: 30px;
}
#submitButtonDiv{
  text-align: center;
}
#updateButtonDiv{
  text-align: center;
}
#mainGalleryDiv{
  float: left;
  width: 70%;
}
#selectedPageBtn{
  background-color: white;
  border: none;
}
#pagination{
  float: left;
  width: 100%;
  text-align: center;
  margin-top: 3%;
  margin-bottom: 1%;
  padding-left: 30px;
  padding-right: 30px;
}
#pagination button{
  margin-left: 5px;
  margin-right: 5px;
}
